.tril {
  right: 60%;
  transform: translateX(-50%);
}

#color-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 650px;
  background-color: black;
  opacity: 0.6;
}
#element-with-background-image {
  position: relative;
}

@import url("https://fonts.googleapis.com/css2?family=Bree+Serif&family=Caveat:wght@400;700&family=Lobster&family=Monoton&family=Open+Sans:ital,wght@0,400;0,700;1,400;1,700&family=Playfair+Display+SC:ital,wght@0,400;0,700;1,700&family=Playfair+Display:ital,wght@0,400;0,700;1,700&family=Roboto:ital,wght@0,400;0,700;1,400;1,700&family=Source+Sans+Pro:ital,wght@0,400;0,700;1,700&family=Work+Sans:ital,wght@0,400;0,700;1,700&display=swap");
@import url("https://fonts.googleapis.com/css?family=Quicksand:400,500,700");

#loader {
  position: fixed;
  width: 100%;
  height: 100vh;
  z-index: 1;
  overflow: visible;
  background: #fff url("../img/loader_v2.gif") no-repeat center center;
}

.navbar-inner {
  background: transparent;
}

.robotics-logo {
  width: 130px;
  height: 65px;
}
.logo_on_top {
  width: 700px;
  height: 400px;
  align-items: center;
}

}

.tagline row {
  align-content: right;

}

.coloumn {
  width: 33%;
  float: left;
}

.banner-section-bg-container {
  background-image: url("../img/robot-bg.jpg");
  height: 100vh;
  width: 100%;
  background-color: black;
  background-size: cover;

  background-position: 50% 20%;
}

.nav.affix {
  background-color: white;
  background-size: cover;
  background-attachment: fixed;
  margin: 0%;
}

.wall-e img {
  height: 80%;
  width: 100%;
  box-shadow: 10px 10px 8px 10px #000000;
}

.wall-e {
  display: inline-block;
  vertical-align: middle;
  padding-top: 8%;
}

.scrolltop .icon {
  font-size: 30px;
  text-align: center;
  padding-bottom: 20px;
  transform: translate(0%, -17.5%);
  margin-top: 10px;
}

.scrolltop {
  position: fixed;
  bottom: 70px;
  right: 40px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: #fff;
  display: none;
}

.proj-banner-section-bg-container {
  background-image: url("../img/Project\ bg.png");
  height: 100vh;
  background-size: cover;
  background-attachment: fixed;
  background-position: center;
}

.alumni-banner-section-bg-container {
  background-image: url("../img/alumni_bg.jpg");
  height: 100vh;
  background-size: cover;
  background-attachment: fixed;
  background-position: center;
}

.banner-heading {
  color: #23374b;
  font-family: "Bree Serif";
  font-size: 90px;
  font-weight: 200;
}
.banner-sub-heading {
  color: #23374b;
  font-family: "Bree Serif";
  font-size: 40px;
  font-weight: 200;
}
.banner-caption {
  color: #f5f7fa;
  font-family: "Caveat";
  font-size: 30px;
  font-weight: 500;
}

.bg-text img {
  transform: scale(0.8);
  display: block;
  margin: auto;
}

.bg-text {
  background-color: rgb(0, 0, 0);
  /* Fallback color */
  background-color: rgba(255, 255, 255, 0.418);
  /* Black w/opacity/see-through */
  color: white;
  font-weight: bold;

  position: absolute;
  top: 50%;
  left: 50%;

  transform: translate(-50%, -50%);
  width: 75%;
  padding: 20px;
  text-align: center;
  border: 2px solid gray;
  border-radius: 10px;

  grid-template-columns: auto 1fr;
  grid-template-rows: auto auto;
  grid-gap: 10px;
  padding-bottom: 0;
}

.bg-text .logo1 {
  grid-row: span 2;
}

.bg-text .logo2 {
  grid-row: span 1;
  height: 45%;
  width: 30%;
  margin-top: 40px;
}

.col2 {
  width: 50%;
}

.bg-text .tagline {
  grid-row: span 1;
  font-size: 35px;
  color: rgb(0, 0, 0);
  width: 100%;
  text-align: center;
}

@media screen and (max-width: 1300px) {
  .bg-text {
    transform: scale(0.6);
    top: 22.5%;
    left: 22.5%;
  }
}

@media screen and (max-width: 1200px) {
  .col2 {
    display: none;
  }
}

.section-title {
  color: white;
  font-family: "Open sans";
  font-size: 48px;
  text-transform: uppercase;
  text-align: center;
  font-weight: 200;
}

.event-section .section-title {
  color: white;
}

.span-title {
  color: white;
  font-family: "Open sans";
  font-size: 48px;
  text-transform: uppercase;
  text-align: center;
  font-weight: 200;
  margin-left: 6px;
}

.sep {
  width: 45px;
  height: 7px;
  border-radius: 4px;
  background-color: #296dd4;
  margin-top: 10px;
  margin: auto;
}
.about-us-section {
  background-image: linear-gradient(#26d6f5, rgb(0, 0, 0));
  background-size: cover;
  background-attachment: fixed;
  margin: 0%;
}
.scrollOp {
  border: 2px solid gray;
  border-radius: 8%;
  margin-top: 20px;
  margin-bottom: 20px;
  box-shadow: 10px 10px 8px #000000;
  opacity: 1 !important;
  color: white;
}

.about-us-card {
  /* border: 1px solid; */
  /* border-color:#120078; */
  /* border-top-right-radius: 26px;
    border-bottom-left-radius: 26px; */
  padding: 10px;
  margin: auto;
}
#about-us-description {
  color: black;
  text-align: left;
  font-family: "Quicksand";
  font-size: 19px;
  font-weight: 400;
  padding-left: 45px;
  padding-right: 45px;
}

.event-section {
  background-image: linear-gradient(#26d6f5, rgb(0, 0, 0));
  background-size: cover;
  background-attachment: fixed;
  margin: 0%;
}

.event-card {
  width: 75vw;
  margin: auto;
  /* border-radius: 20px; */
  margin-bottom: 20px;
}

.event-name {
  padding: 10px;
  color: rgb(35, 55, 75);
  border-bottom: 6px solid;
  border-color: rgb(35, 55, 75);
  background-color: rgba(255, 255, 255, 0.6);
  border-radius: 10px;
  font-size: 35px;
  margin: auto;
  width: auto;
  height: 100%;
  opacity: 1;
}

.partition {
  width: 100%;
  height: 100px;
  position: relative;
  background-color: transparent;
  overflow: hidden;
}

.partition::before {
  content: "";
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: white;
  background-image: url("../img/robot_float_center.jpg");
  background-size: cover;
  background-position: 0 40%;
  will-change: transform;
  z-index: -1;
}

/* eva animation */
.e_background {
  position: relative;
  margin-left: 10%;
  width: 200px;
  height: 0px;
  transform: scale(0.5);
}
.e_eve {
  position: absolute;
  top: 15%;
  left: 18%;
  animation: up 0.4s infinite alternate ease-in-out;
}
.e_head {
  position: absolute;
  top: 5px;
  left: 5px;
  width: 120px;
  height: 82px;
  border-radius: 100% 100% 95% 95%;
  background: linear-gradient(45deg, #eee, #fff, #fff 90%);
  animation: head 3s infinite alternate ease-in-out;
}
.e_face {
  position: absolute;
  top: 12px;
  left: 10px;
  width: 100px;
  height: 60px;
  border-radius: 50%;
  background: #313131;
}
.e_eye {
  width: 32px;
  height: 18px;
  background: #5dc9db;
  transform: rotate(16deg);
  border-radius: 50%;
  box-shadow: 0px 0px 10px #5dc9db;
}
.e_eye-left {
  position: absolute;
  top: 20px;
  left: 13px;
  animation: eye-left 4s infinite alternate ease-in-out;
}
.e_eye-right {
  position: absolute;
  top: 20px;
  left: 56px;
  animation: eye-right 4s infinite alternate ease-in-out;
}
.e_body {
  position: absolute;
  top: 95px;
  left: 15px;
  width: 100px;
  height: 150px;
  border-radius: 50%;
  background: linear-gradient(45deg, #eee, #fff, #fff 85%);
}
.e_body::before {
  position: absolute;
  width: 100px;
  height: 85px;
  background: #fff;
  border-radius: 10%;
  content: "";
}
.e_arm {
  width: 30px;
  height: 110px;
  border-radius: 50%;
  background: linear-gradient(45deg, #eee, #fff, #fff 50%);
}
.e_arm-right {
  position: absolute;
  left: 100px;
  -webkit-transform: rotate(-16deg);
  -ms-transform: rotate(-16deg);
  transform: rotate(-16deg);
  animation: arm-right 0.4s infinite alternate ease-in-out;
}
.e_arm-left {
  position: absolute;
  left: -30px;
  -webkit-transform: rotate(16deg);
  -ms-transform: rotate(16deg);
  transform: rotate(16deg);
  animation: arm-left 0.4s infinite alternate ease-in-out;
}
.e_shadow {
  position: absolute;
  top: 295px;
  left: 29%;
  width: 90px;
  height: 10px;
  background: rgb(79, 111, 182);
  border-radius: 50%;
  opacity: 1;
  animation: shadow 0.4s infinite alternate ease-in-out;
}

@keyframes up {
  0% {
    transform: translateY(5px);
  }
  100% {
    transform: translateY(-25px);
  }
}
@keyframes head {
  100% {
    transform: rotate(-15deg);
  }
}
@keyframes shadow {
  0% {
    transform: scaleX(1);
  }
  100% {
    transform: scaleX(1.2);
  }
}
@keyframes arm-left {
  0% {
    transform: rotate(16deg);
  }
  100% {
    transform: rotate(25deg);
  }
}
@keyframes arm-right {
  0% {
    transform: rotate(-16deg);
  }
  100% {
    transform: rotate(-25deg);
  }
}
@keyframes eye-left {
  0% {
    transform: rotate(16deg);
  }
  50%,
  100% {
    transform: rotate(-22deg);
  }
}
@keyframes eye-right {
  0% {
    transform: rotate(-16deg);
  }
  50%,
  100% {
    transform: rotate(22deg);
  }
}

/* project section */

.project-section {
  background-image: linear-gradient(#192c62, rgb(0, 0, 0));
  background-size: cover;
  background-attachment: fixed;
  margin: 0%;
}

/*----  team-section  ----*/
#teamSection {
  text-align: center;
  background-image: radial-gradient(#192c62, rgb(31, 31, 31));
}
#teamSection .container {
  padding-top: 80px;
  padding-bottom: 100px;
}
#teamSection a {
  text-decoration: none;
  outline: none;
}
#teamSection {
  text-align: center;
  background-image:url("../img/project_bgr.jpg");
}
#teamSection .container {
  padding-top: 80px;
  padding-bottom: 100px;
}
#teamSection a {
  text-decoration: none;
  outline: none;
}
.team-card-flyer {
  border-radius: 5px;
  margin-left: 30px;
  margin-right: 30px;
  border-style: solid;
  border-color: #120078;
  border-width: 1px;
}
.team-card-flyer .image-box {
  background-image: linear-gradient(#23374b, rgb(31, 31, 31));
  overflow: hidden;
}
.team-card-flyer .image-box img {
  margin-top: 30px;
  -webkit-transition: all 0.9s ease;
  -moz-transition: all 0.9s ease;
  -o-transition: all 0.9s ease;
  -ms-transition: all 0.9s ease;
  width: 50%;
  height: 150px;
  border-radius: 400px;
  border-style: solid;
  border-color: #120078;
  border-width: 1px;
}
.team-card-flyer:hover .image-box img {
  opacity: 0.8;
}
.team-card-flyer .text-box {
  text-align: center;
}
.team-card-flyer .text-box .text-container {
  padding: 30px 18px;
}
.team-card-flyer .text-box .text-container p {
  color: white;
}
.team-card-flyer {
  background: #23374b;
  margin-top: 50px;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -ms-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.4);
}
.team-card-flyer:hover {
  background: #23374b;
  box-shadow: 0px 15px 26px rgba(0, 0, 0, 0.5);
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -ms-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  margin-top: 50px;
}
.team-card-flyer .text-box p {
  margin-top: 10px;
  margin-bottom: 12px;
  padding-bottom: 0px;
  font-size: 16px;
  letter-spacing: 1px;
  color: #000000;
  font-family: "Quicksand";
  text-transform: uppercase;
}
.team-card-flyer .text-box h6 {
  margin-top: 0px;
  margin-bottom: 4px;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  font-family: "Quicksand";
  letter-spacing: 1px;
  color: white;
}

.team_icon {
  color: white;
  padding-top: 7px;
  font-size: 25px;
  margin-left: 10px;
  margin-right: 10px;
}

.team_icon:hover {
  position: relative;
  top: -5px;
  color: rgb(165, 224, 235);
}

@media (max-width: 800px) {
  .card-flyer {
    margin-left: 65px;
    margin-right: 65px;
  }
}

/* team carousel */

@import url("https://fonts.googleapis.com/css?family=Raleway:400,500,700");
.teams {
  font-family: "Raleway", sans-serif;
}

.teams .shadow-effect {
  background: #fff;
  padding: 20px;
  border-radius: 20px;
  text-align: center;
  border: 1px solid #ececec;
  box-shadow: 0 19px 38px rgba(0, 0, 0, 0.1), 0 15px 12px rgba(0, 0, 0, 0.02);
}

#customers-teams .item {
  height: 470px !important;
  text-align: center;
  padding: 50px;
  margin-bottom: 20px;
  opacity: 0.2;
  -webkit-transform: scale3d(0.8, 0.8, 1);
  transform: scale3d(0.8, 0.8, 1);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#customers-teams .item p {
  font-size: 12px;
}
#customers-teams .item h2 {
  font-family: "Mate SC", serif;
  font-size: 34px !important;
  font-weight: 500 !important;
}
#customers-teams .item .title {
  color: #4636ac;
  font-family: "Josefin Sans", sans-serif;
  font-size: 24px;
}

#customers-teams .item h5 {
  font-size: 15px !important;
  font-weight: 700 !important;
}
#customers-teams .owl-item.active.center .item {
  opacity: 1;
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
}
.teams .owl-carousel .owl-item .img-circle {
  transform-style: preserve-3d;
  max-width: 170px;
  margin: 0 auto 17px;
  transition: transform 0.5s;
}
.teams .owl-carousel .owl-item .img-circle:hover {
  transform: scale(0.9);
}
#customers-teams.owl-carousel .owl-dots .owl-dot.active span,
#customers-teams.owl-carousel .owl-dots .owl-dot:hover span {
  background: rgba(148, 231, 231, 0.8);
  transform: translate3d(0px, -50%, 0px) scale(0.7);
}
#customers-teams.owl-carousel .owl-dots {
  display: inline-block;
  width: 100%;
  text-align: center;
}
#customers-teams.owl-carousel .owl-dots .owl-dot {
  display: inline-block;
}
#customers-teams.owl-carousel .owl-dots .owl-dot span {
  background: rgba(148, 231, 231, 0.8);
  display: inline-block;
  height: 20px;
  margin: 0 2px 5px;
  margin-top: 50px;
  transform: translate3d(0px, -50%, 0px) scale(0.3);
  transform-origin: 50% 50% 0;
  transition: all 250ms ease-out 0s;
  width: 20px;
  outline: none;
  border-radius: 50% !important;
}
.owl-dot,
.owl-dot:active,
.owl-dot:focus {
  outline: 0 !important;
}

@media only screen and (max-width: 1000px) {
  #customers-teams.owl-carousel .owl-dots .owl-dot span {
    height: 20px;
    width: 20px;
    margin-top: 30px;
  }
}

#teamsocial {
  align-items: center;
  justify-content: center;
  display: flex;
  margin: 10px auto;
  margin-top: 20px;
}
#teamsocial #socialicon {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 40px;
  height: 40px;
  margin: 0 0.5rem;
  border-radius: 50%;
  cursor: pointer;
  font-size: 1.5rem;
  text-decoration: none;
  transition: all 0.3s ease;
}
#teamsocial #socialicon:hover {
  font-size: 2rem;
  width: 50px;
  height: 50px;
}

.tcar_icon {
  color: #23374b;
  padding-top: 7px;
  font-size: 25px;
  margin-left: 15px;
  margin-right: 15px;
}

.tcar_icon:hover {
  position: relative;
  top: -5px;
  color: #047bf1;
}

@media (max-width: 800px) {
  .card-flyer {
    margin-left: 65px;
    margin-right: 65px;
  }
}

/*----  alumni-section  ----*/
#alumniSection {
  text-align: center;
  background-image: radial-gradient(#192c62, rgb(31, 31, 31));
}
#alumniSection .container {
  padding-top: 80px;
  padding-bottom: 100px;
}
#alumniSection a {
  text-decoration: none;
  outline: none;
}

.alumni-section-title {
  color: white;
  font-family: "Open sans";
  font-size: 48px;
  text-transform: uppercase;
  text-align: center;
  font-weight: 200;
}
.alumni-card-flyer {
  border-radius: 15px;
  margin-left: 30px;
  margin-right: 30px;
  border-style: solid;
  border-color: #120078;
  border-width: 1px;
}
.alumni-card-flyer .image-box {
  background: white;
  overflow: hidden;
  border-radius: 40px;
}
.alumni-card-flyer .image-box img {
  margin-top: 30px;
  -webkit-transition: all 0.9s ease;
  -moz-transition: all 0.9s ease;
  -o-transition: all 0.9s ease;
  -ms-transition: all 0.9s ease;
  width: 50%;
  height: 150px;
  border-radius: 400px;
  border-style: solid;
  border-color: #120078;
  border-width: 1px;
}

.alumni-card-flyer .text-box {
  text-align: center;
}
.alumni-card-flyer .text-box .text-container {
  padding: 30px 18px;
}
.alumni-card-flyer .text-box .text-container p {
  color: black;
}
.alumni-card-flyer {
  background: white;
  margin-top: 50px;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -ms-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.4);
}

.alumni-card-flyer .text-box p {
  margin-top: 10px;
  margin-bottom: 12px;
  padding-bottom: 0px;
  font-size: 16px;
  letter-spacing: 1px;
  color: #000;
  font-family: "Quicksand";
  text-transform: uppercase;
}
.alumni-card-flyer .text-box h6 {
  margin-top: 0px;
  margin-bottom: 4px;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  font-family: "Mate SC", serif;
  letter-spacing: 1px;
  color: #4636ac;
}

.alumni_icon {
  color: #23374b;
  padding-top: 7px;
  font-size: 25px;
  margin-left: 10px;
  margin-right: 10px;
}

.alumni_icon:hover {
  position: relative;
  top: -5px;
  color: #047bf1;
}

@media (max-width: 800px) {
  .card-flyer {
    margin-left: 65px;
    margin-right: 65px;
  }
}
/* Project Section */

a.btn {
  background-image: radial-gradient(#192c62, rgb(31, 31, 31));
  border-radius: 4px;
  box-shadow: 0 2px 0px 0 rgba(0, 0, 0, 0.25);
  color: #ffffff;
  display: inline-block;
  padding: 6px 30px 8px;
  position: relative;
  text-decoration: none;
  transition: all 0.1s 0s ease-out;
}
.no-touch a.btn:hover {
  background-image: radial-gradient(#192c62, rgb(31, 31, 31));
  box-shadow: 0px 8px 2px 0 rgba(0, 0, 0, 0.075);
  transform: translateY(-2px);
  transition: all 0.25s 0s ease-out;
}
.no-touch a.btn:active,
a.btn:active {
  background-image: radial-gradient(#192c62, rgb(31, 31, 31));
  box-shadow: 0 1px 0px 0 rgba(255, 255, 255, 0.25);
  transform: translate3d(0, 1px, 0);
  transition: all 0.025s 0s ease-out;
}

.filterDiv {
  float: left;
  font-size: 20px;
  background-image: url("../img/bg23.jpeg");
  width: 100%;
  height: 100%;
  text-align: center;
  margin: 2px;
  display: none;
}

.show {
  display: block;
}

.container {
  margin-top: 20px;
  overflow: hidden;
}

/* Style the buttons */
.btn {
  background-color: #a69be9;
  font-size: 24px;
  border: none;
  color: white;
  font-family: "Varela Round", sans-serif;
  padding: 25px 25px;
  margin: 5px;
  text-align: center;
  display: inline-block;
  transition-duration: 0.4s;
  outline: none;
  cursor: pointer;
  top: 50%;
  -ms-transform: translateY(-50%);
}

.btn:hover {
  background-color: #36498a;
}

.btn.active {
  background-color: #36498a;
  color: rgb(0, 0, 0);
}

div.cards {
  width: 100%;
  height: 100%;
  margin: 0px;
  display: inline-block;
  text-align: center;
  background-image: radial-gradient(#192c62, rgb(31, 31, 31));
}
div.card {
  background: #ffffff;
  display: inline-block;
  margin: 50px;
  perspective: 1000;
  position: relative;
  text-align: left;
  transition: all 0.3s 0s ease-in;
  width: 500px;
  z-index: 1;
}
div.card img {
  width: 498px;
  height: 360px;
}
div.card .card__image-holder {
  background: rgba(0, 0, 0, 0);
  height: 0;
  padding-bottom: 75%;
}
div.card div.card-title {
  background: #ffffff;
  padding: 6px 15px 10px;
  position: relative;
  z-index: 0;
}
div.card div.card-title a.toggle-info {
  border-radius: 32px;
  height: 32px;
  padding: 0;
  position: absolute;
  right: 15px;
  top: 10px;
  width: 32px;
}
div.card div.card-title a.toggle-info span {
  background: #ffffff;
  display: block;
  height: 2px;
  position: absolute;
  top: 16px;
  transition: all 0.15s 0s ease-out;
  width: 12px;
}
div.card div.card-title a.toggle-info span.left {
  right: 14px;
  transform: rotate(45deg);
}
div.card div.card-title a.toggle-info span.right {
  left: 14px;
  transform: rotate(-45deg);
}
div.card div.card-title h2 {
  font-size: 24px;
  font-weight: 700;
  font-family: "Quicksand";
  letter-spacing: -0.05em;
  margin: 0;
  padding: 0;
}

div.card div.card-description {
  padding: 0 15px 10px;
  position: relative;
  font-size: 14px;
  font-family: "Quicksand";
}
div.card div.card-actions {
  box-shadow: 0 2px 0px 0 rgba(0, 0, 0, 0.075);
  padding: 10px 15px 20px;
  text-align: center;
}
div.card div.card-flap {
  background: #d9d9d9;
  position: absolute;
  width: 100%;
  transform-origin: top;
  transform: rotateX(-90deg);
}
div.card div.flap1 {
  transition: all 0.3s 0.3s ease-out;
  z-index: -1;
}
div.card div.flap2 {
  transition: all 0.3s 0s ease-out;
  z-index: -2;
}
div.cards.showing div.card {
  cursor: pointer;
  opacity: 0.6;
  transform: scale(0.88);
}
.no-touch div.cards.showing div.card:hover {
  opacity: 0.94;
  transform: scale(0.92);
}
div.card.show {
  opacity: 1 !important;
  transform: scale(1) !important;
}
div.card.show div.card-title a.toggle-info {
  background: #ff6666 !important;
}
div.card.show div.card-title a.toggle-info span {
  top: 15px;
}
div.card.show div.card-title a.toggle-info span.left {
  right: 10px;
}
div.card.show div.card-title a.toggle-info span.right {
  left: 10px;
}
div.card.show div.card-flap {
  background: #ffffff;
  transform: rotateX(0deg);
}
div.card.show div.flap1 {
  transition: all 0.3s 0s ease-out;
}
div.card.show div.flap2 {
  transition: all 0.3s 0.2s ease-out;
}

/* footer section */
.wrap {
  padding: 30px;
  text-align: center;
  background-image: linear-gradient(#26d6f5, rgb(31, 31, 31));
}

.wrap a {
  color: #fff;
}

.hover-fx {
  font-size: 36px;
  display: inline-block;
  cursor: pointer;
  margin: 15px;
  width: 80px;
  height: 80px;
  line-height: 84px;
  border-radius: 50%;
  text-align: center;
  position: relative;
  color: #fff;
  background-color: rgba(255, 255, 255, 0.1);
  transition: 300ms;
}

.hover-fx:after {
  pointer-events: none;
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  content: "";
  box-sizing: content-box;
  box-shadow: 0 0 0 3px #fff;
  top: 0;
  left: 0;
  opacity: 0;
  transition: 300ms;
}

.hover-fx:hover {
  background-color: #fff;
  color: #021241;
}

.hover-fx:hover:after {
  opacity: 1;
  transform: scale(1.15);
}
